.version.dave /* version checker */
{
	color: #0000F3;
	background-color: #AB0290;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1250px;
	min-height: 985px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 78px;
}

#pu9514
{
	width: 0.01px;
}

#u9514
{
	z-index: 2;
	width: 1250px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u9514_position_content
{
	padding-top: 19px;
	padding-bottom: 11px;
}

#u2676
{
	z-index: 40;
	width: 1250px;
}

#menuu663
{
	z-index: 3;
	width: 956px;
	margin-left: 147px;
	margin-top: 23px;
}

#u681
{
	width: 156px;
	min-height: 41px;
	margin-right: -10000px;
}

#u682
{
	width: 156px;
	padding-bottom: 19px;
}

#u682:hover
{
	margin: 0px;
}

#u682:active
{
	margin: 0px;
}

#u683-4
{
	width: 156px;
	min-height: 22px;
	margin-right: -10000px;
	top: 9px;
}

#u682:hover #u683-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u682:active #u683-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1296
{
	width: 156px;
	min-height: 41px;
	margin-right: -10000px;
	left: 160px;
}

#u1299
{
	width: 156px;
	padding-bottom: 19px;
}

#u682.MuseMenuActive,#u1299:hover
{
	margin: 0px;
}

#u1299:active
{
	margin: 0px;
}

#u1301-4
{
	width: 156px;
	min-height: 22px;
	margin-right: -10000px;
	top: 9px;
}

#u682.MuseMenuActive #u683-4,#u1299:hover #u1301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1299:active #u1301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u705
{
	width: 156px;
	min-height: 41px;
	margin-right: -10000px;
	left: 320px;
}

#u706
{
	width: 156px;
	padding-bottom: 19px;
}

#u1299.MuseMenuActive,#u706:hover
{
	margin: 0px;
}

#u706:active
{
	margin: 0px;
}

#u707-4
{
	width: 156px;
	min-height: 22px;
	margin-right: -10000px;
	top: 9px;
}

#u1299.MuseMenuActive #u1301-4,#u706:hover #u707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u706:active #u707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u712
{
	width: 156px;
	min-height: 41px;
	margin-right: -10000px;
	left: 480px;
}

#u713
{
	width: 156px;
	padding-bottom: 19px;
}

#u706.MuseMenuActive,#u713:hover
{
	margin: 0px;
}

#u713:active
{
	margin: 0px;
}

#u716-4
{
	width: 156px;
	min-height: 22px;
	margin-right: -10000px;
	top: 9px;
}

#u706.MuseMenuActive #u707-4,#u713:hover #u716-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u713:active #u716-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u768
{
	width: 156px;
	min-height: 41px;
	margin-right: -10000px;
	left: 640px;
}

#u769
{
	width: 156px;
	padding-bottom: 19px;
}

#u713.MuseMenuActive,#u769:hover
{
	margin: 0px;
}

#u769:active
{
	margin: 0px;
}

#u772-4
{
	width: 156px;
	min-height: 22px;
	margin-right: -10000px;
	top: 9px;
}

#u713.MuseMenuActive #u716-4,#u769:hover #u772-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u769:active #u772-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u719
{
	width: 156px;
	min-height: 41px;
	margin-right: -10000px;
	left: 800px;
}

#u720
{
	width: 156px;
	padding-bottom: 19px;
}

#u769.MuseMenuActive,#u720:hover
{
	margin: 0px;
}

#u720:active
{
	margin: 0px;
}

#u720.MuseMenuActive
{
	margin: 0px;
}

#u723-4
{
	width: 156px;
	min-height: 22px;
	margin-right: -10000px;
	top: 9px;
}

#u769.MuseMenuActive #u772-4,#u720:hover #u723-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u720:active #u723-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u720.MuseMenuActive #u723-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u9405
{
	z-index: 50;
	width: 3px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 173px;
	left: 703px;
}

#pu9406
{
	width: 0.01px;
	margin-left: 440px;
}

#u9406
{
	z-index: 51;
	width: 156px;
	margin-right: -10000px;
}

#u9408
{
	z-index: 54;
	width: 156px;
	padding-bottom: 10px;
	margin-right: -10000px;
	left: 27px;
}

#u9408:hover
{
	margin: 0px -10000px 0px 0px;
}

#u9409-4
{
	z-index: 55;
	width: 117px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 23px;
}

#u9409-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 9px -10000px 0px 0px;
}

#u9407
{
	z-index: 52;
	width: 156px;
	padding-bottom: 5px;
	margin-right: -10000px;
	left: 189px;
}

#u9408:active,#u9407:hover
{
	margin: 0px -10000px 0px 0px;
}

#u9410-4
{
	z-index: 59;
	width: 150px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 3px;
}

#u9410-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 9px -10000px 0px 0px;
}

#u9463
{
	z-index: 53;
	width: 156px;
	padding-bottom: 10px;
	margin-right: -10000px;
	left: 349px;
}

#u9407:active,#u9463:hover
{
	margin: 0px -10000px 0px 0px;
}

#u9463:active
{
	margin: 0px -10000px 0px 0px;
}

#u9464-4
{
	z-index: 63;
	width: 146px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 9px;
}

#u9464-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 9px -10000px 0px 0px;
}

#pu25151-3
{
	width: 0.01px;
	margin-top: 40px;
}

#u25151-3
{
	z-index: 47;
	width: 12px;
	min-height: 166px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 1326px;
}

#u11686
{
	z-index: 67;
	width: 1250px;
	border-color: #000000;
	background-color: #E4E3E2;
	padding-bottom: 1049px;
	position: relative;
	margin-right: -10000px;
}

#u11687-4
{
	z-index: 68;
	width: 259px;
	min-height: 32px;
	background-color: transparent;
	font-size: 30px;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 77px;
}

#slideshowu11688
{
	z-index: 72;
	width: 0.01px;
	height: 964px;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
}

#u11689
{
	position: absolute;
	width: 1250px;
	height: 765px;
	background-color: transparent;
	top: 18px;
}

#u11689popup
{
	z-index: 73;
}

#u11819
{
	z-index: 74;
	width: 1024px;
	height: 765px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 70px 106px 18px 120px;
}

#u11918
{
	z-index: 76;
	width: 1024px;
	height: 765px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 68px 108px 26px 118px;
}

#u11846
{
	z-index: 78;
	width: 1024px;
	height: 765px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 68px 109px 19px 117px;
}

#u11828
{
	z-index: 80;
	width: 1024px;
	height: 765px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 64px 115px 22px 111px;
}

#u11837
{
	z-index: 82;
	width: 1024px;
	height: 765px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 62px 118px 24px 108px;
}

#u11855
{
	z-index: 84;
	width: 1019px;
	height: 765px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 61px 124px 25px 107px;
}

#u11864
{
	z-index: 86;
	width: 1016px;
	height: 765px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 66px 120px 20px 114px;
}

#u11873
{
	z-index: 88;
	width: 1014px;
	height: 765px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 66px 122px 20px 114px;
}

#u11882
{
	z-index: 90;
	width: 1024px;
	height: 765px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 59px 122px 27px 104px;
}

#u11891
{
	z-index: 92;
	width: 1024px;
	height: 765px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 63px 116px 23px 110px;
}

#u11900
{
	z-index: 94;
	width: 1024px;
	height: 765px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 62px 121px 24px 105px;
}

#u11909
{
	z-index: 96;
	width: 1024px;
	height: 765px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 64px 115px 22px 111px;
}

#u11949
{
	z-index: 98;
	width: 1024px;
	height: 765px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 67px 113px 19px;
}

#u11958
{
	z-index: 100;
	width: 1024px;
	height: 765px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 67px 113px 19px;
}

#u18633
{
	z-index: 102;
	width: 1024px;
	height: 765px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 64px 112px 66px 114px;
}

#u18642
{
	z-index: 104;
	width: 1024px;
	height: 765px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 69px 104px 61px 122px;
}

#u18651
{
	z-index: 106;
	width: 1024px;
	height: 765px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 65px 111px 65px 115px;
}

#u18660
{
	z-index: 108;
	width: 989px;
	height: 765px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 83px 119px 47px 142px;
}

#u20209
{
	z-index: 110;
	width: 1024px;
	height: 765px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 75px 113px;
}

#u20218
{
	z-index: 112;
	width: 1024px;
	height: 765px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 75px 113px;
}

#u11732
{
	position: absolute;
	width: 1228px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 37px;
	top: 828px;
}

#u11732popup
{
	z-index: 114;
}

#u11822
{
	z-index: 115;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	position: relative;
	margin-right: -10000px;
	left: 24px;
}

#u11921
{
	z-index: 117;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	position: relative;
	margin-right: -10000px;
	left: 94px;
}

#u11849
{
	z-index: 119;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	position: relative;
	margin-right: -10000px;
	left: 164px;
}

#u11831
{
	z-index: 121;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	position: relative;
	margin-right: -10000px;
	left: 234px;
}

#u11840
{
	z-index: 123;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	position: relative;
	margin-right: -10000px;
	left: 304px;
}

#u11858
{
	z-index: 125;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	position: relative;
	margin-right: -10000px;
	left: 374px;
}

#u11867
{
	z-index: 127;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	position: relative;
	margin-right: -10000px;
	left: 444px;
}

#u11876
{
	z-index: 129;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	position: relative;
	margin-right: -10000px;
	left: 514px;
}

#u11885
{
	z-index: 131;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	position: relative;
	margin-right: -10000px;
	left: 584px;
}

#u11894
{
	z-index: 133;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	position: relative;
	margin-right: -10000px;
	left: 654px;
}

#u11903
{
	z-index: 135;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	position: relative;
	margin-right: -10000px;
	left: 724px;
}

#u11912
{
	z-index: 137;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	position: relative;
	margin-right: -10000px;
	left: 794px;
}

#u11952
{
	z-index: 139;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	position: relative;
	margin-right: -10000px;
	left: 864px;
}

#u11961
{
	z-index: 141;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	position: relative;
	margin-right: -10000px;
	left: 934px;
}

#u11822_img,#u11921_img,#u11849_img,#u11831_img,#u11840_img,#u11858_img,#u11867_img,#u11876_img,#u11885_img,#u11894_img,#u11903_img,#u11912_img,#u11952_img,#u11961_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u18636
{
	z-index: 143;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	position: relative;
	margin-right: -10000px;
	left: 1004px;
}

#u18645
{
	z-index: 145;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	position: relative;
	margin-right: -10000px;
	left: 1074px;
}

#u18654
{
	z-index: 147;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	position: relative;
	margin-right: -10000px;
	left: 1144px;
}

#u11822.SSSlideLinkSelected,#u11921.SSSlideLinkSelected,#u11849.SSSlideLinkSelected,#u11831.SSSlideLinkSelected,#u11840.SSSlideLinkSelected,#u11858.SSSlideLinkSelected,#u11867.SSSlideLinkSelected,#u11876.SSSlideLinkSelected,#u11885.SSSlideLinkSelected,#u11894.SSSlideLinkSelected,#u11903.SSSlideLinkSelected,#u11912.SSSlideLinkSelected,#u11952.SSSlideLinkSelected,#u11961.SSSlideLinkSelected,#u18636.SSSlideLinkSelected,#u18645.SSSlideLinkSelected,#u18654.SSSlideLinkSelected
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.92);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.92);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.92);
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#u18663
{
	z-index: 149;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 24px;
}

#u18636_img,#u18645_img,#u18654_img,#u18663_img
{
	margin-left: -6px;
	margin-right: -7px;
}

#u20212
{
	z-index: 151;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 94px;
}

#u20221
{
	z-index: 153;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 164px;
}

#u18663.SSSlideLinkSelected,#u20212.SSSlideLinkSelected,#u20221.SSSlideLinkSelected
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.92);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.92);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.92);
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 55px -10000px 0px 0px;
}

#u11822_clip,#u11921_clip,#u11849_clip,#u11831_clip,#u11840_clip,#u11858_clip,#u11867_clip,#u11876_clip,#u11885_clip,#u11894_clip,#u11903_clip,#u11912_clip,#u11952_clip,#u11961_clip,#u18636_clip,#u18645_clip,#u18654_clip,#u18663_clip,#u20212_clip,#u20221_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u20212_img,#u20221_img
{
	margin-left: -7px;
	margin-right: -8px;
}

#u11723
{
	position: absolute;
	width: 183px;
	background-color: transparent;
	left: 1009px;
}

#u11723popup
{
	z-index: 155;
}

#u11825-4
{
	z-index: 156;
	width: 163px;
	min-height: 126px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u11924-4
{
	z-index: 160;
	width: 163px;
	min-height: 126px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u11852-4
{
	z-index: 164;
	width: 163px;
	min-height: 126px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u11834-4
{
	z-index: 168;
	width: 163px;
	min-height: 126px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u11843-4
{
	z-index: 172;
	width: 163px;
	min-height: 126px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u11861-4
{
	z-index: 176;
	width: 163px;
	min-height: 126px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u11870-4
{
	z-index: 180;
	width: 163px;
	min-height: 126px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u11879-4
{
	z-index: 184;
	width: 163px;
	min-height: 126px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u11888-4
{
	z-index: 188;
	width: 163px;
	min-height: 126px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u11897-4
{
	z-index: 192;
	width: 163px;
	min-height: 126px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u11906-4
{
	z-index: 196;
	width: 163px;
	min-height: 126px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u11915-4
{
	z-index: 200;
	width: 163px;
	min-height: 126px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u11955-4
{
	z-index: 204;
	width: 163px;
	min-height: 126px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u11964-4
{
	z-index: 208;
	width: 163px;
	min-height: 126px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u18639-4
{
	z-index: 212;
	width: 163px;
	min-height: 126px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u18648-4
{
	z-index: 216;
	width: 163px;
	min-height: 126px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u18657-4
{
	z-index: 220;
	width: 163px;
	min-height: 126px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u18666-4
{
	z-index: 224;
	width: 163px;
	min-height: 126px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u20215-4
{
	z-index: 228;
	width: 163px;
	min-height: 126px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u20224-4
{
	z-index: 232;
	width: 163px;
	min-height: 126px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u11746-6
{
	z-index: 236;
	width: 764px;
	min-height: 96px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 77px;
}

#u11746-2
{
	font-size: 30px;
	line-height: 36px;
}

#u11746-3
{
	font-size: 24px;
	line-height: 29px;
}

#u11746-4
{
	font-size: 18px;
	line-height: 22px;
}

#u25147-5
{
	z-index: 42;
	width: 1250px;
	min-height: 48px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 1250px;
	padding-top: 22px;
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
}

